<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="224825033b7f0895f308337f26a515c3">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 15:04:13.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 15:04:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
